body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.p-tour {
	padding-bottom: 3.75rem;
	padding-top: 3.75rem;
}

.p-tour__block {
	display: grid;
}

.p-tour__block + .p-tour__block {
	margin-top: 4rem;
}

.p-tour__content {
	display: contents;
}

.p-tour__title {
	margin-inline: auto;
	max-width: 24.375rem;
	position: relative;
	width: 100%;
}

.p-tour__title h2 {
	font-size: 3.125rem;
	letter-spacing: 0.075em;
	text-align: right;
}

.p-tour__title h2.--blue {
	color: #6FD1F5;
}

.p-tour__title h2.--pink {
	color: #FFCFCF;
}

.p-tour__title h2.--orange {
	color: #FEE38B;
}

.p-tour__titleImg {
	left: 0;
	position: absolute;
}

.p-tour__title.--1 .p-tour__titleImg {
	left: 0;
	top: -1.25rem;
	width: 11.6875rem;
}

.p-tour__title.--2 .p-tour__titleImg {
	left: 0.3125rem;
	top: 0.1875rem;
	width: 10rem;
}

.p-tour__title.--3 .p-tour__titleImg {
	left: 0.8125rem;
	top: -0.5625rem;
	width: 8.75rem;
}

.p-tour__box {
	border-radius: 1.875rem;
	margin-top: 2rem;
	order: 1;
	padding: 2.6875rem 1.875rem;
	position: relative;
	z-index: 1;
}

.p-tour__box.--blue {
	background-color: #6FD1F5;
}

.p-tour__box.--pink {
	background-color: #FFCFCF;
}

.p-tour__box.--orange {
	background-color: #FEE38B;
}

.p-tour__bigText {
	font-size: 1.3125rem;
	font-weight: 900;
	letter-spacing: 0.05em;
	line-height: 1.5;
}

.p-tour__text {
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 2.3;
	margin-top: 0.5625rem;
}

.p-tour__slider {
	margin-inline: auto;
	margin-top: 1.125rem;
	max-width: 19.375rem;
}

.p-tour__slider .slick-list {
	overflow: unset;
}

.p-tour__slider .slide-arrow {
	display: none !important;
}

.p-tour__slider .slider-dots {
	display: none !important;
}

.p-tour__slider picture {
	margin-inline: 0.625rem;
	width: 19.375rem;
}

@media screen and (min-width: 768px) {

.p-tour {
	padding-bottom: 9.375rem;
	padding-top: 5.8125rem;
}

.p-tour__inner {
	max-width: calc(82.5rem + 25px + 25px);
}

.p-tour__block {
	align-items: flex-start;
	gap: 4.0625rem;
	grid-template-columns: 45.0625rem 1fr;
}

.p-tour__block + .p-tour__block {
	margin-top: 7.75rem;
}

.p-tour__content {
	display: block;
}

.p-tour__title {
	max-width: 100%;
}

.p-tour__title h2 {
	font-size: 9.0625rem;
}

.p-tour__titleImg {
	position: relative;
}

.p-tour__title.--1 .p-tour__titleImg {
	margin-left: auto;
	margin-top: -0.0625rem;
	width: 32.875rem;
}

.p-tour__title.--2 .p-tour__titleImg {
	margin-inline: auto;
	margin-top: 1.4375rem;
	top: 0;
	width: 27.25rem;
}

.p-tour__title.--3 .p-tour__titleImg {
	margin-top: -3.1875rem;
	width: 12.875rem;
}

.p-tour__box {
	border-radius: 3.75rem;
	margin-left: auto;
	margin-right: 1.625rem;
	max-width: 31.625rem;
	padding: 3.9375rem 3.4375rem;
}

.p-tour__box.--blue {
	margin-top: -7.8125rem;
}

.p-tour__box.--pink {
	margin-top: 0;
}

.p-tour__box.--orange {
	margin-top: -15.25rem;
}

.p-tour__bigText {
	font-size: 1.75rem;
}

.p-tour__text {
	font-size: 1.0625rem;
	letter-spacing: 0.1em;
	line-height: 2.5;
	margin-top: 1.25rem;
}

.p-tour__slider {
	max-width: 100%;
	order: -1;
}

.p-tour__slider picture {
	margin-inline: 0;
}

.p-tour__slider picture:nth-child(1) {
	width: 100%;
}

.p-tour__slider picture:nth-child(2) {
	margin-left: auto;
	margin-top: 1.75rem;
	width: 30.6875rem;
}

.p-tour__slider picture:nth-child(3) {
	margin-top: 1.75rem;
	width: 36rem;
}

}

